@charset "UTF-8";

/*section_wrap 共通*/
.section_wrap {
  margin-top: 48px;
}
.section_header {
  text-align: center;
}
.section_wrap .section_inner {
  margin-top: 32px;
}
.camera_box p {
  text-align: center;
}
.txt_det {
  text-align: right;
}
/*.section_inner_column 共通 カラムデザイン*/
.section_inner_column {
  display: flex;
  row-gap: 12px;
  flex-direction: column;
  margin-top: 32px;
}
.section_inner_column + .section_inner_column {
  margin-top: 40px;
}
.column_text_box > *:nth-child(n + 2) {
  margin-top: 16px;
}
.camera_box p {
  font-size: 23px;
}
@media only screen and (min-width: 768px) {
  .section_inner_column {
    display: flex;
    row-gap: 16px;
    flex-direction: row;
    column-gap: 4%;
    margin-top: 40px;
  }
  .section_inner_column + .section_inner_column {
    margin-top: 48px;
  }
}
@media only screen and (min-width: 1024px) {
  .section_wrap {
    margin-top: 80px;
  }
  .section_wrap .section_inner {
    margin-top: 40px;
  }
}
